qwt 6.0.0-1 source package in Ubuntu

Changelog

qwt (6.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #624107):
    - drop Qt3 support. (Closes: #604379, #626868)
  * Register documentation with doc-base. (Closes: #626567)
  * Drop patches:
    - 01_makefiles.diff
    - 02_add_missing_warnings.diff
    - 03_qwt_branch_pull_r544.diff
  * Add qwt_install_paths.patch to fix the hardcoded installation paths.
  * Update debian/control:
    - drop libqt3-mt-dev build dependency.
    - bump Standards-Version to 3.9.2 (no changes).
    - drop Qt3 related packages.
    - due to bump soname (and as we dropper Qt3 support):
      - libqwt5-qt4-dev -> libqwt-dev
      - libqwt5-qt4 -> libqwt6
      - libqwt5-doc -> libqwt-doc
  * Update debian/copyright file.
  * Update debian/rules: drop Qt3 packages support.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  12 Jun 2011 12:48:11 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-12
Uploaded to:
Oneiric
Original maintainer:
Fathi Boudra
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
qwt_6.0.0.orig.tar.bz2 2.6 MiB d041d63029ea5f6a64d06be9bfe788e5d8bed8bac1fa129d82466aa09ab4092e
qwt_6.0.0-1.debian.tar.gz 4.2 KiB dd79816aeff30ddc040e621b3543e8239bebecded581a405e3849fa45c00764f
qwt_6.0.0-1.dsc 1.2 KiB ad15af8bd9309ca2a5b62b1e58515efa6c705b2b4ae741713d281844fff995f1

Available diffs

View changes file

Binary packages built by this source

libqwt-dev: No summary available for libqwt-dev in ubuntu oneiric.

No description available for libqwt-dev in ubuntu oneiric.

libqwt-doc: No summary available for libqwt-doc in ubuntu oneiric.

No description available for libqwt-doc in ubuntu oneiric.

libqwt6: No summary available for libqwt6 in ubuntu oneiric.

No description available for libqwt6 in ubuntu oneiric.